{
    "name": "dim/core",
    "description": "a laravel core package",
    "type": "package",
    "authors": [
        {
            "name": "Dimitri Casier",
            "email": "dimitri.casier@gmail.com"
        }
    ],
    "require": {
        "php": "^7.3|^8.0"
    },
    "autoload": {
        "psr-4": {
            "Dim\\Core\\": "src"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "Dim\\Core\\DimCoreServiceProvider"
            ]
        }
    }
}
